/* CSS Document */


html { overflow-y: scroll }
body{
	padding:0; margin:0; background:url(../images/bg.gif) repeat-x #000; color:#A5A5A4;
	  height: 100%;
 margin: 0 0 1px;
	
	}
div, ul, h1, h2, h3, h4, p, img, form{
	padding:0;
	margin:0;
	
	}
ul{
	list-style-type:none;
	}
.blank{
	font-size:0px; clear:both; line-height:0px;
	}
.thumb{
	padding:5px;
	height: 100px;
	width: 100px;
}
/* styling of the container. */
a.myPlayer {
	display:block;
	width: 320px;
	height:240px; 
	text-align:center;
	margin:0 15px 15px 0;
	float:left;
	border:1px solid #999;
}

/* play button */
a.myPlayer img {
	margin-top:70px;
	border:0px;
}

/* when container is hovered we alter the border color */
a.myPlayer:hover {
	border:1px solid #000;
}
.thumb100{
	padding:5px;
	height: auto;
	width: 100px;
}
.thumblarge{
	padding:5px;
	
	
}
.example{
width:810px;
Height:auto;
padding-top:50px;
}
.logodown{
padding-top:50px;
}
.padleft{
padding-left:100px;
}

.padleft60{
padding-left:64px;
}
/*--------------------------------header pan---------------------------*/
#headerPan{
	width:814px; margin:0 auto 0 auto; /*background:url(images/header_pic.jpg) no-repeat  0 0 #171717;*/ height:200px; 
	}
#headerPan ul{
	width:600px; margin:0 0 0 139px; display:block; height:21px;  
	}
#headerPan ul li{
	display:block; float:left; height:21px; margin:0; padding:0;
	}
#headerPan ul li a{
	font: bold 12px/21px "Trebuchet MS", Arial, Helvetica, sans-serif; padding:0 14px 0 14px; color:#EAEAEA;
	background-color:#242424; text-decoration:none; margin:0; height:21px;
	}
#headerPan ul li a:hover{
	color:#FF0000; background-color:#242424;
	}
	
	/*   START HEADER BAR*/
#headerPan h2{
	height:95px; width:auto; display:block; float:left;margin:30px 0 0 0;
	}
#headerPan h2 a{
	width:200px; height:95px; display:block; text-decoration:none; text-indent:-2000px;
	}
#headerPan h2 a.eve{
	width:200px; height:95px; display:block; text-decoration:none; background:url(../images/design-button-header.jpg) no-repeat #000;
	color:#FFFFFF;
	}
#headerPan h2 a.eve:hover{
	width:200px; height:95px; display:block; text-decoration:none; background:url(../images/design-button-header-hover.jpg) no-repeat #000;
	color:#FFFFFF;
	}
#headerPan h2 a.logo{
	width:414px; height:95px; display:block; text-decoration:none; background:url(../images/des-complogo.jpg) no-repeat #000;
	color:#FFFFFF;
	}
	#headerPan h2 a.logo1{
	width:414px; height:95px; display:block; text-decoration:none; background:url(../images/mod-complogo.jpg) no-repeat #000;
	color:#FFFFFF;
	}
#headerPan h2 a.work{
	width:200px; height:95px; display:block; text-decoration:none;
	background:url(../images/works.gif) no-repeat #000; color:#FFFFFF;
	}
#headerPan h2 a.work:hover{
	width:200px; height:95px; display:block; text-decoration:none; 
	background:url(../images/works_h.gif) no-repeat #000; color:#FFFFFF;
	}
	/*   END HEADER BAR*/





/*----------------------------------body part----------------*/
#mainBody{
	width:814px; margin:0px auto 0 auto; height:auto;
	}
/*-------------left side------*/
#leftPan{
	width:161px; color:#B6B6B5; background:url(../images/left_side_up.gif) no-repeat 0 0 #171717; padding:19px 0 0 0; float:left;	
	}
#leftPanred{
	width:161px; color:#B6B6B5; background:url(../images/left_side_up.gif) no-repeat 0 0 #171717; padding:19px 0 0 0; float:left;	
	}
leftPanred ul{
	width:119px; display:block; margin:6px 0 24px 25px; font-size:0;
	}
#leftPanred ul li{
	background:url(../images/left_side_arrow.gif) no-repeat 0 9px; padding: 0 0 0 11px; display:block; height:24px;
	}
#leftPanred ul li a{
	font:12px/24px Arial, Helvetica, sans-serif; color:#B6B6B5; text-decoration:none; background-color:#171717; display:block;
	}
#leftPanred ul ki a{
	font:12px/24px Arial, Helvetica, sans-serif; color:#FF0000; text-decoration:none; background-color:#171717; display:block;
	}
#leftPanred ul li a:hover{
	background-color:#171717;; color:#FF0000;
	}	
#leftPanred h2{
	background:url(../images/modeldot.jpg) no-repeat 0 0 #171717;margin:0 0 0  15px;
	color:#fff;
	width:90px;
	height:34px;
	display:block;
	margin:0px 0 0 25px;
	font: normal 24px/34px Arial, Helvetica, sans-serif;
	padding: 0 0 0 25px;
	
	}	
	
	
	
	
#leftPan p{
	background:url(../images/left_side_down.gif) no-repeat bottom left; height:8px; font-size:0; display:block;
	}
#leftPan h2{
	background:url(../images/designdot.jpg) no-repeat 0 0 #171717;margin:0 0 0  15px;
	color:#fff;
	width:90px;
	height:34px;
	display:block;
	margin:0px 0 0 25px;
	font: normal 24px/34px Arial, Helvetica, sans-serif;
	padding: 0 0 0 25px;
	
	}
#leftPan ul{
	width:119px; display:block; margin:6px 0 24px 25px; font-size:0;
	}
#leftPan ul li{
	background:url(../images/left_side_arrow.gif) no-repeat 0 9px; padding: 0 0 0 11px; display:block; height:24px;
	}
#leftPan ul li a{
	font:12px/24px Arial, Helvetica, sans-serif; color:#B6B6B5; text-decoration:none; background-color:#171717; display:block;
	}
#leftPan ul ki a{
	font:12px/24px Arial, Helvetica, sans-serif; color:#FF0000; text-decoration:none; background-color:#171717; display:block;
	}
#leftPan ul li a:hover{
	background-color:#171717;; color:#3399FF;
	}
#leftPan h3{
	color:#fff; width:114px; height:24px; display:block; margin:0px 0 10px 26px; padding: 0 0 0 0; background-color:#171717;	
	font: normal 24px/24px Arial, Helvetica, sans-serif; 
	}
#leftPan h3.lor{
	background:url(../images/lor_bg.gif) no-repeat  #171717; color:#fff; display:block; width:116px; height:56px;
	font: bold 12px/18px Arial, Helvetica, sans-serif; text-transform:uppercase; margin:0 0 10px 26px; padding:3px 0 0 7px;
	}

/*-------------------------------rightwide for photos-------*/

#rightPanwide{
	width:580px; margin:0 0 0 0px; float:right;
	background-color:#171717;
 font:17/20px Arial, Helvetica, sans-serif; color:#A5A5A4; display:block;
	 height:auto;
	}
	
#payoption{
	width:429px; height:auto;  margin:2px 2 2px 2; background-color:#2C2C2C;
	
	font: bold 12px/21px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0 0 0 25px;
	}	
	
	
	
	/*          index right*/
#rightPan{
	width:580px;
	margin:100 0 0 0px;
	float:right;
	height:auto;

	font: 14px/20px Tahoma, Arial, Helvetica, sans-serif;
	;
	}	
#rightPan h2{
	height:95px; width:204px; display:block; float:left;
	}


	
#rightPan p{
	width:427px; font:14px/20px Arial, Helvetica, sans-serif; color:#A5A5A4; background-color:#000000; display:block;
	margin:0 0 0 100; height:auto;
	}
#rightPan p span{
	color:#BDBDBD; background-color:#000000; font-size:17px; font-weight:bold;
	}

#rightPan h3{
	font:18px/20px Tahoma, Arial, Helvetica, sans-serif; color:#3333CC; background-color:#000000; display:block; margin:0 0 0 0;
	height:27px;
	}


#rightPan ul{
	width:424px; display:block; margin:26px 0 0 0;
	}
#rightPan ul li{
	display:block; height:35px; padding:98px 0 0 0; float:left; width:141px;
	}


/*-------------------------------footer---------*/
#footerMain{
	background:url(../images/footer_bg.gif) repeat-x 0 0; width:100%;
	}	
#footer{
	background:url(../images/footer.jpg) no-repeat 0 0; height:97px; width:778px; margin:0 auto 0 auto; padding:74px 0 0 0;
	}
#footer ul{
	width:580px; display:block; margin:0px 0 0 250px; padding:0; font-size:0; height:20px; 
	}
#footer ul li{
	color:#9B9B9B; font:12px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;  float:left; background-color:#0F0F0F;
	padding:0; margin:0;
	}
#footer ul li a{
	color:#9B9B9B; font:12px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;  background-color:#0D0D0D;
	text-decoration:none; padding:0 6px 0 6px; 
	}
#footer ul li a:hover{
	text-decoration:underline;
	}
#footer p{
	width:324px; display:block; font:12px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#EAEAEA; margin:0px 0 0 280px;
	background-color:#0A0A0A; padding:0 0 9px 0;
	}
html { min-height: 100%; margin-bottom: 1px; }
